@charset "UTF-8";
/* media query
------------------------------------------ */
/* display
------------------------------------------ */
.is-show-pc {
  display: block;
}
@media (max-width: 767px) {
  .is-show-pc {
    display: none;
  }
}

.is-show-sp {
  display: none;
}
@media (max-width: 767px) {
  .is-show-sp {
    display: block;
  }
}

@media (max-width: 767px) {
  #header {
    height: 13.3333333333vw;
  }
}

.header .information {
  height: auto;
}

.header__wrapper {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: var(--zindex-header);
}
@media (max-width: 767px) {
  .header__wrapper {
    position: absolute;
    top: calc(80 * var(--formula));
    width: 100%;
    padding: 0 6vw 0;
    margin: 8vw 0 6vw;
  }
}

@media screen and (max-width: 767px) {
  #header:not(.is-open) .header__inner svg {
    fill: #fff;
  }
  #header:not(.is-open) .cls-4 {
    stroke: #fff;
  }
  #header:not(.is-open).header .navigation__list {
    color: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::after {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::before {
    background: #fff;
  }
}
@media screen and (min-width: 768px) {
  #header .header__inner svg {
    fill: #fff;
  }
  #header .cls-4 {
    stroke: #fff;
  }
  #header.header .navigation__list {
    color: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::after {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::before {
    background: #fff;
  }
}
html {
  height: -webkit-fill-available !important;
}

body {
  height: auto !important;
  min-height: 100vh;
  min-height: 100dvh;
}
body::after {
  content: "";
  position: fixed;
  top: 0;
  right: 0;
  width: 50%;
  height: 100vh;
  background-image: url("../img/bg_pc.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  z-index: -1;
  pointer-events: none;
}
@media (max-width: 767px) {
  body::after {
    background-image: url("../img/bg.jpg");
    top: -15lvh;
    left: 0;
    height: 130lvh;
    width: 100%;
  }
}

.AU260204_SETUP {
  /* 可変設定
  ------------------------------------------ */
  /*デザインの値*/
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 450; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(
    var(--variable) * var(--ratio)
  ); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
  /* PC画面幅 1400px以上 固定 */
  /* PC画面幅 768～1400px 可変 */
  /* SP画面幅 767px以下 可変 */
  /* mixin
  ------------------------------------------ */
  /* reset
  ------------------------------------------ */
  /* 共通
  ------------------------------------------ */
  /* animation
  ------------------------------------------ */
  /* LP style
  ------------------------------------------ */
  /* mv
  ------------------------------------------ */
  /* hero
  ------------------------------------------ */
  /* product
  ------------------------------------------ */
  /* all
  ------------------------------------------ */
  /* staff
  ------------------------------------------ */
}
@media (min-width: 1401px) {
  .AU260204_SETUP {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .AU260204_SETUP {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
@media (max-width: 767px) {
  .AU260204_SETUP {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}
.AU260204_SETUP img {
  width: 100%;
  height: auto;
}
.AU260204_SETUP * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.AU260204_SETUP .js-fade-up {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition: 0.7s;
  transition: 0.7s;
}
.AU260204_SETUP .js-fade-up.is-active {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.AU260204_SETUP-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 767px) {
  .AU260204_SETUP-container {
    display: block;
  }
}
.AU260204_SETUP .lp-container {
  width: 50%;
}
@media (max-width: 767px) {
  .AU260204_SETUP .lp-container {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .AU260204_SETUP .lp-cont {
    width: calc(750 * var(--variable) * var(--ratio));
    margin: 0 auto;
  }
}
.AU260204_SETUP .mv {
  position: sticky;
  top: 0;
  width: 50%;
  height: 100vh;
  background-color: #dac1ae;
}
@media (max-width: 767px) {
  .AU260204_SETUP .mv {
    position: relative;
    z-index: 1;
    width: 100%;
    height: auto;
  }
}
.AU260204_SETUP .mv a {
  position: relative;
  z-index: 0;
}
.AU260204_SETUP .mv-logo {
  position: absolute;
  right: calc(0 * var(--formula));
  left: calc(0 * var(--formula_pc));
  top: calc(414 * var(--formula_pc));
  width: calc(342 * var(--formula_pc));
  margin: auto;
  z-index: 1;
}
.AU260204_SETUP .mv-logo-img {
  display: block;
}
.AU260204_SETUP .mv-logo-01 {
  width: calc(82 * var(--formula_pc));
  margin: calc(0 * var(--formula_pc)) auto 0;
}
.AU260204_SETUP .mv-logo-01 img {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition: all 2s ease-out;
  transition: all 2s ease-out;
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
}
.AU260204_SETUP .mv-logo-01.is-active img {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.AU260204_SETUP .mv-logo-02 {
  width: calc(342 * var(--formula_pc));
  margin: calc(13 * var(--formula_pc)) auto 0;
}
.AU260204_SETUP .mv-logo-02 img {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition: all 2s ease-out;
  transition: all 2s ease-out;
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
}
.AU260204_SETUP .mv-logo-02.is-active img {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.AU260204_SETUP .mv-logo-03 {
  width: calc(32 * var(--formula_pc));
  margin: calc(14 * var(--formula_pc)) auto 0;
}
.AU260204_SETUP .mv-logo-03 img {
  opacity: 0;
  -webkit-transition: all 2s ease-out;
  transition: all 2s ease-out;
  -webkit-transition-delay: 2.5s;
          transition-delay: 2.5s;
}
.AU260204_SETUP .mv-logo-03.is-active img {
  opacity: 1;
}
.AU260204_SETUP .mv-logo-04 {
  width: calc(235 * var(--formula_pc));
  margin: calc(9 * var(--formula_pc)) auto 0;
}
.AU260204_SETUP .mv-logo-04 img {
  opacity: 0;
  -webkit-transition: all 2s ease-out;
  transition: all 2s ease-out;
  -webkit-transition-delay: 2.5s;
          transition-delay: 2.5s;
}
.AU260204_SETUP .mv-logo-04.is-active img {
  opacity: 1;
}
@media (max-width: 767px) {
  .AU260204_SETUP .mv-logo {
    top: calc(392 * var(--formula));
    width: calc(479 * var(--formula));
  }
  .AU260204_SETUP .mv-logo-01 {
    width: calc(115 * var(--formula));
    margin: calc(0 * var(--formula)) auto 0;
  }
  .AU260204_SETUP .mv-logo-02 {
    width: calc(479 * var(--formula));
    margin: calc(18 * var(--formula)) auto 0;
  }
  .AU260204_SETUP .mv-logo-03 {
    width: calc(43 * var(--formula));
    margin: calc(22 * var(--formula)) auto 0;
  }
  .AU260204_SETUP .mv-logo-04 {
    width: calc(329 * var(--formula));
    margin: calc(14 * var(--formula)) auto 0;
  }
}
.AU260204_SETUP .mv-img {
  width: 100%;
  height: 100%;
}
@media (max-width: 767px) {
  .AU260204_SETUP .mv-img {
    height: auto;
  }
}
.AU260204_SETUP .mv-img img {
  width: 100%;
  height: 100vh;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center top;
     object-position: center top;
}
@media (max-width: 767px) {
  .AU260204_SETUP .mv-img img {
    -o-object-fit: fill;
       object-fit: fill;
    height: auto;
  }
}
.AU260204_SETUP .hero-txt {
  padding-top: calc(366 * var(--formula_pc));
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  width: calc(650 * var(--formula));
  margin: 0 auto;
  font-size: calc(23 * var(--formula));
  line-height: 1.86956522;
  letter-spacing: 0.1em;
  text-align: justify;
  width: 100%;
  text-align: center;
  letter-spacing: 0.075em;
}
.AU260204_SETUP .hero-txt.is-active {
  -webkit-transition-delay: 3s;
          transition-delay: 3s;
}
@media (max-width: 767px) {
  .AU260204_SETUP .hero-txt {
    padding-top: calc(140 * var(--formula));
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
  }
}
.AU260204_SETUP .photo-01 {
  width: calc(650 * var(--formula));
  margin: calc(226 * var(--formula)) auto 0;
}
.AU260204_SETUP .photo-01.is-active {
  -webkit-transition-delay: 3s;
          transition-delay: 3s;
}
@media (max-width: 767px) {
  .AU260204_SETUP .photo-01.is-active {
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
  }
}
@media (max-width: 767px) {
  .AU260204_SETUP .photo-01 {
    margin: calc(135 * var(--formula)) auto 0;
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
  }
}
.AU260204_SETUP .photo-02 {
  width: calc(550 * var(--formula));
  margin: calc(68 * var(--formula)) auto 0;
}
.AU260204_SETUP .photo-03-wrapper {
  width: calc(650 * var(--formula));
  margin: calc(134 * var(--formula)) auto 0;
  position: relative;
}
.AU260204_SETUP .photo-04-wrapper {
  width: calc(650 * var(--formula));
  margin: calc(138 * var(--formula)) auto 0;
  position: relative;
}
.AU260204_SETUP .photo-05 {
  width: calc(289 * var(--formula));
}
.AU260204_SETUP .photo-06 {
  margin-top: calc(142 * var(--formula));
  width: calc(289 * var(--formula));
}
.AU260204_SETUP .photo-07 {
  width: calc(289 * var(--formula));
  margin-top: calc(-118 * var(--formula));
}
.AU260204_SETUP .photo-08 {
  width: calc(289 * var(--formula));
  margin-top: calc(24 * var(--formula));
}
.AU260204_SETUP .photo-09 {
  width: calc(750 * var(--formula));
  margin: calc(26 * var(--formula)) auto 0;
}
.AU260204_SETUP .photo-10-wrapper {
  width: calc(550 * var(--formula));
  margin: calc(142 * var(--formula)) auto 0;
  position: relative;
}
.AU260204_SETUP .photo-11 {
  width: calc(650 * var(--formula));
  margin: calc(150 * var(--formula)) auto 0;
}
.AU260204_SETUP .photo-12 {
  width: calc(650 * var(--formula));
  margin: calc(132 * var(--formula)) auto 0;
}
.AU260204_SETUP .photo-13-wrapper {
  width: calc(550 * var(--formula));
  margin: calc(140 * var(--formula)) auto 0;
  position: relative;
}
.AU260204_SETUP .photo-grid-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: calc(599 * var(--formula));
  margin: calc(144 * var(--formula)) auto 0;
}
.AU260204_SETUP .txt {
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  width: calc(650 * var(--formula));
  margin: 0 auto;
  font-size: calc(23 * var(--formula));
  line-height: 1.86956522;
  letter-spacing: 0.1em;
  text-align: justify;
}
.AU260204_SETUP .txt-01 {
  margin-top: calc(70 * var(--formula));
}
.AU260204_SETUP .txt-02 {
  margin-top: calc(72 * var(--formula));
}
.AU260204_SETUP .txt-03 {
  margin-top: calc(74 * var(--formula));
}
.AU260204_SETUP .txt-04 {
  margin-top: calc(70 * var(--formula));
}
.AU260204_SETUP .txt-05 {
  margin-top: calc(20 * var(--formula));
}
.AU260204_SETUP .txt-06 {
  margin-top: calc(55 * var(--formula));
}
.AU260204_SETUP .txt-07 {
  margin-top: calc(56 * var(--formula));
}
.AU260204_SETUP .credit-01 {
  margin-top: calc(32 * var(--formula));
}
.AU260204_SETUP .credit-01 .credit-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260204_SETUP .credit-01 .credit-txt a {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AU260204_SETUP .credit-02 {
  position: absolute;
  bottom: calc(34 * var(--formula));
  width: 100%;
  z-index: 1;
}
.AU260204_SETUP .credit-02 .credit-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260204_SETUP .credit-02 .credit-txt a {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AU260204_SETUP .credit-02 a {
  color: #fff;
}
.AU260204_SETUP .credit-03 {
  position: absolute;
  bottom: calc(34 * var(--formula));
  width: 100%;
  z-index: 1;
}
.AU260204_SETUP .credit-03 .credit-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260204_SETUP .credit-03 .credit-txt a {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AU260204_SETUP .credit-03 a {
  color: #fff;
}
.AU260204_SETUP .credit-04 {
  margin-top: calc(30 * var(--formula));
}
.AU260204_SETUP .credit-04 .credit-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260204_SETUP .credit-04 .credit-txt a {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AU260204_SETUP .credit-05 {
  position: absolute;
  bottom: calc(34 * var(--formula));
  width: 100%;
  z-index: 1;
  bottom: calc(27 * var(--formula));
}
.AU260204_SETUP .credit-05 .credit-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260204_SETUP .credit-05 .credit-txt a {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AU260204_SETUP .credit-05 a {
  color: #fff;
}
.AU260204_SETUP .credit-06 {
  margin-top: calc(30 * var(--formula));
}
.AU260204_SETUP .credit-06 .credit-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260204_SETUP .credit-06 .credit-txt a {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AU260204_SETUP .credit-07 {
  margin-top: calc(30 * var(--formula));
}
.AU260204_SETUP .credit-07 .credit-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260204_SETUP .credit-07 .credit-txt a {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AU260204_SETUP .credit-08 {
  position: absolute;
  bottom: calc(34 * var(--formula));
  width: 100%;
  z-index: 1;
  bottom: calc(28 * var(--formula));
}
.AU260204_SETUP .credit-08 .credit-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260204_SETUP .credit-08 .credit-txt a {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.AU260204_SETUP .credit-08 a {
  color: #fff;
}
.AU260204_SETUP .all {
  padding: calc(295 * var(--formula)) 0 calc(285 * var(--formula));
  text-align: center;
}
@media (max-width: 767px) {
  .AU260204_SETUP .all {
    padding: calc(202 * var(--formula)) 0 calc(90 * var(--formula));
  }
}
.AU260204_SETUP .all-link {
  position: relative;
  display: inline-block;
  font-size: calc(30 * var(--formula));
  letter-spacing: 0.057em;
}
.AU260204_SETUP .all-link::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #000;
  position: absolute;
  left: 0;
  bottom: calc(-8 * var(--formula));
}
@media (max-width: 767px) {
  .AU260204_SETUP .all-link::after {
    bottom: calc(-4 * var(--formula));
  }
}